﻿@charset "utf-8";
/*分眾導覽*/

dd.eventFileList ul{
	display:block;
	list-style:none;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	}

dd.eventFileList ul li{
	display:block;
	float:left;
	width:calc(33.33% - 16px);
	box-sizing:border-box;
	margin:8px;
}

dd.eventFileList ul li a{
	display:block;
	color:#666666;
	text-align:center}
	
dd.eventFileList ul li a strong{
	font-size:1.8em;
	font-weight:bold;
	margin:10px 0;
	display:block;}
	
dd.eventFileList ul li a:hover strong,
dd.eventFileList ul li a:focus strong {
	color:#507890;}
	
	
dd.eventFileList ul li a p{
	font-size:1.4em; display:none;}		
	
dd.eventFileList ul li a .ico{
	width:110px;
	height:110px;
	background-position:center;
	background-repeat:no-repeat;
	background-size: cover;
 	border-radius:50%;
	margin:0 auto;
	background-color:#507890;
	transition:all 0.4s;}
	
dd.eventFileList ul li a:hover .ico,
dd.eventFileList ul li a:focus .ico{
	transform:rotate(-15deg);
	box-shadow:0 0 10px #3CF;
	background-color:#75675a}	
	
dd.eventFileList ul li a .ico.no-pic{
	background-image:url(../images/home/no-pic-s.jpg);}	
	
dd.eventFileList ul li a .ico.ico_1{
	background-image: url(../images/home/main_group_icon_1.svg);
	*background-image: url(../images/home/main_group_icon_1.png);}		
dd.eventFileList ul li a .ico.ico_2{
	background-image: url(../images/home/main_group_icon_2.svg);
	*background-image: url(../images/home/main_group_icon_2.png);}
dd.eventFileList ul li a .ico.ico_3{
	background-image: url(../images/home/main_group_icon_3.svg);
	*background-image: url(../images/home/main_group_icon_3.png);}
dd.eventFileList ul li a .ico.ico_4{
	background-image: url(../images/home/main_group_icon_4.svg);
	*background-image: url(../images/home/main_group_icon_4.png);}
dd.eventFileList ul li a .ico.ico_5{
	background-image: url(../images/home/main_group_icon_5.svg);
	*background-image: url(../images/home/main_group_icon_5.png);}
dd.eventFileList ul li a .ico.ico_6{
	background-image: url(../images/home/main_group_icon_6.svg);
	*background-image: url(../images/home/main_group_icon_6.png);}
	
dd.eventFileList ul li a .ico.ico_tech{
	background-image: url(../images/home/main_group_tech_group.svg);
	*background-image: url(../images/home/main_group_tech_group.png);}	
dd.eventFileList ul li a .ico.ico_epaper{
	background-image: url(../images/home/main_group_icon_epaper.svg);
	*background-image: url(../images/home/main_group_icon_epaper.png);}
dd.eventFileList ul li a .ico.ico_view3D{
	background-image: url(../images/home/main_group_icon_view3D.svg);
	*background-image: url(../images/home/main_group_icon_view3D.png);}			
dd.eventFileList ul li a .ico.ico_manage{
	background-image: url(../images/home/main_group_icon_manageer.svg);
	*background-image: url(../images/home/main_group_icon_manageer.png);}			
					
@media screen and (max-width: 990px) {
dd.eventFileList ul li a .ico {
    width: 80px;
    height: 80px;}
	
dd.eventFileList ul li a {
	font-size:90%}	
}

/** banner **/
#banner {
	position:relative;
	width: 100%;
	margin:0 auto;
 }
#banner .listshow {
	float:left;
	width:100%;
	background:#000;
}
#banner .listshow a {
	float:left;
	width:100%;
	height:0;
	padding-bottom:600px;
	background-position:center top;
	background-size:cover;
	position:relative;
}
@media screen and (max-width: 1400px) {
#banner .listshow a{
	padding-bottom:42.8%;}	
	
}
#banner .listshow a strong{
	display: block;
    position: absolute;
    width: 100%;
    max-width: 1200px;
	padding:0 50px;
    line-height: 1.2;
    opacity: 0;
    left: 50%;
    top: 15%;
    transform: translate(-50%,100%);
    transition: all 1S;
    transition-delay: 1s;
    font-size: 3.5em;
    font-family: 微软雅黑, Microsoft YaHei, 微軟正黑體, Microsoft JhengHei;
    font-weight: bold;
    text-shadow: 0 0 10px rgba(0,0,0,1), 0 0 5px rgba(0, 0, 0, 1);
    text-align: left;
	box-sizing:border-box;}

@media screen and (max-width: 1000px) {
#banner .listshow a strong{
	font-size:3em;}	
	
}
@media screen and (max-width: 768px) {
#banner .listshow a strong{
	font-size:2em;
	padding:0 40px;
	 }	
	
}
@media screen and (max-width: 480px) {
#banner .listshow a strong{
	padding:0 10px;
	font-size:2em;}	
	
}	
#banner .listshow .slick-active a strong{
	transform:translate(-50%,15%);
	opacity:1
	}	
	

#banner .listshow a:focus {
	filter:alpha(opacity=50);
	opacity:0.5;
}

#banner .listshow a:hover {
	filter:alpha(opacity=75);
	opacity:0.75;
}

#banner .listshow img {
	float:left;
	width:100%;
	height:auto;
}
#banner .listshow .slick-prev,
#banner .listshow .slick-next {
	position:absolute;
	display:block;
	font-size:0;
	width:35px;
	height:50px;
	/*border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;*/	
	z-index: 2;
	background-size: 68% !important;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
	opacity:0.5;
}
#banner:hover .listshow .slick-prev,
#banner:hover .listshow .slick-next{
	opacity:1}
	

#banner .listshow .slick-prev:before,
#banner .listshow .slick-next:before {
	display:none;
}
#banner .listshow .slick-prev {
	left: 1%;
	background: url(../images/home/prev.png) no-repeat 50% 50%;
}
#banner .listshow .slick-next {
	right: 1%;
	background: url(../images/home/next.png) no-repeat 50% 50%;
}
#banner .listshow .slick-prev:hover,
#banner .listshow .slick-next:hover,
#banner .listshow .slick-prev:focus,
#banner .listshow .slick-next:focus {
	background-color:rgba(0,0,0,.6);
	opacity:1;
}

@media screen and (max-width: 990px) {
 
#banner .listshow .slick-prev,
#banner .listshow .slick-next {
	width:30px;
	height:38px;}	
	
	}

 
@media screen and (max-width: 480px) {
#banner .listshow .slick-prev,
#banner .listshow .slick-next{
	display:none !important}
	
}
 
@media screen and (min-width: 991px) {
	#banner {
		margin:0 auto;
	} 
}


/** Section **/
#newsSection{
	position: relative;
	width: 100%;
	padding: 75px 0;
	margin: 0 auto;
	background:#f3f2f0 ;
 }
  
/* ----- newsBox ----- */
.newsList{
	margin:0 -5px;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
} 
.newsList li{
	width:calc(50% - 10px);
	float:left;
	list-style:none;
	margin:5px;
 	box-sizing:border-box;
	position:relative;
	background: #fff;
    background: linear-gradient(-45deg, transparent 20px, #fff 0);
	padding-bottom:20px;
	text-align:center;
}


.newsList li h2{
	display:block;
	position:relative;
	background-position:center;
	background-size:cover;
	height:175px;
	text-align:center;
	font-size:3.3em;
	color:#fff;
	box-sizing:border-box;
	padding-top:50px;
	text-shadow:2px 2px 5px rgba(0,0,0,0.75);} 
	
.newsList li h2:after, .newsList li h2:before{
	display:block;
	content:'';
	width:130px;
	height:130px;
	position:absolute;
	left:calc(50% - 65px);
	border-radius:50%;
	/*background-color:#aea49a;icon color*/
	bottom:-65px;
	background-size:102%;
	background-position:center;
	z-index:2
	}
	
.newsList li h2:before{
	transform:scale(0.9);
	background-color:#aea49a;/*icon color*/}
		
.newsList li h2 i{/*mask*/
	display:block;
	position:absolute;
	width:100%; height:100%;
	left:0; top:0;
	background-color:rgba(0,0,0,0.3);
	z-index:1;}
	
.newsList li h2 span{
	position:relative;
	z-index:2;}			
	
.newsList li h2.ico-n1{	background-image:url(../images/home/news-1o.jpg);}
.newsList li h2.ico-n2{	background-image:url(../images/home/news-2o.jpg);}
.newsList li h2.ico-n3{	background-image:url(../images/home/news-3o.jpg);}
.newsList li h2.ico-n4{	background-image:url(../images/home/news-4o.jpg);} 

.newsList li h2.ico-n1:after{
	background-image:url(../images/home/news_icon_1.svg);
	*background-image:url(../images/home/news_icon_1.png);}
.newsList li h2.ico-n2:after{
	background-image:url(../images/home/news_icon_2.svg);
	*background-image:url(../images/home/news_icon_2.png);}
.newsList li h2.ico-n3:after{
	background-image:url(../images/home/news_icon_3.svg);
	*background-image:url(../images/home/news_icon_3.png);}
.newsList li h2.ico-n4:after{
	background-image:url(../images/home/news_icon_4.svg);
	*background-image:url(../images/home/news_icon_4.png);}			

.newsList li .nbox{
	margin:25px 0 20px 0;
	box-sizing:border-box;
	padding:0 18px 0 18px;
	position:relative;
	z-index:2;
	text-align:left;}
	
.newsList li .nbox a{
	display:block;
	padding:10px 0;
	border-bottom:1px solid #cdc7c0;
	/*height:76px;*/
	box-sizing:border-box;}	

.newsList li .nbox a strong{
	display:block;
	line-height:1.2;
	color:#002e65;
	height:36PX;
	margin-bottom:6px;
	font-size:1.5em;
	overflow:hidden;
	 }
	
.newsList li .nbox a:hover strong,
.newsList li .nbox a:focus strong{
	color:#F60;
	font-weight:bold;}	

.newsList li .nbox a time{
	font-size:1.3em;
	color:#77706b;}
	
.newsList li a.more{
	display:inline-block;
	padding:8px 13px;
	border:1px solid rgba(0,45,100,0.35);
	border-radius:15px;
	line-height:1;
	color:#507890;
	font-size:1.3em;
	box-sizing:border-box;}
	
.newsList li a.more:hover,
.newsList li a.more:focus{
	border:1px solid rgba(0,45,100,1);
	background-color:rgba(0,45,100,1);
	color:#fff;
	}	
	
.newsList li a.more:after{
	display:inline-block;
	content:'+';
	margin-left:2px;}	
 
@media screen and (max-width: 900px) {
.newsList li{
	width:calc(50% - 10px);	
}
.newsList li h2{
	display:block;
	position:relative;
	background-position:center;
	background-size:cover;
	height:150px;
	text-align:center;
	font-size:2.8em;
	color:#fff;
	box-sizing:border-box;
	padding-top:30px;
	text-shadow:2px 2px 5px rgba(0,0,0,0.75);} 

}
@media screen and (max-width: 600px) {
.newsList li{
	width:calc(100% - 10px);	
}
}




#twoAD_banner{
	background-image:url(../images/home/bg-1.jpg);
	background-attachment:fixed;
	background-size:cover;
	background-position:center;
	padding:70px 0;
	    animation-name: left_right1;
    -webkit-animation-duration: 40s;
    animation-duration: 40s;
    -webkit-animation: left_right1 40s infinite linear;
    -webkit-animation-fill-mode: both;
    animation: left_right1 40s infinite linear;
    animation-fill-mode: both;
	display:nonel}


#twoAD_banner .listshow{
	width:calc(100% - 60px);
	box-sizing:border-box;
	margin:0 30px;
	}

#twoAD_banner .listshow .slick-prev, #twoAD_banner .listshow .slick-next{
	width:35px;
	height:50px;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
 }
 
#twoAD_banner .listshow .slick-prev:hover, #twoAD_banner .listshow .slick-next:hover,
#twoAD_banner .listshow .slick-prev:focus, #twoAD_banner .listshow .slick-next:focus{
	background-color:rgba(0,0,0,0.3)} 

#twoAD_banner .listshow .slick-prev{
	left:-32px; right:auto;
	background-image:url(../images/home/prev.png);
	 }
	
#twoAD_banner .listshow .slick-next{
	left: auto; right:-32px;
	background-image: url(../images/home/next.png);
	 }

#twoAD_banner .listshow li{
	display:block;
	}
	
#twoAD_banner .listshow li a{
	display:block;
	width:100%;
	position:relative;
 	padding:10px;
	box-sizing:border-box;}
  
	
#twoAD_banner .listshow li a hgroup time{
	font-size:1.6em;
	color:rgba(255,255,255,0.65);
	display:block;}	
			
#twoAD_banner .listshow li a .zoomBox{
	height:0;
	padding-bottom:50%;
	box-shadow:0px 0px 10px rgba(0,0,0,0.75);
	overflow:hidden;
	position:relative;
	width:100%;}	

#twoAD_banner .listshow li	a .zoomBox .zoom-pic{
	position:absolute;
	width:100%;
	height:100%;
	background-size:cover;
	background-position:center;
	transition:all 0.5s;}
	
#twoAD_banner .listshow li	a:hover .zoomBox .zoom-pic,
#twoAD_banner .listshow li	a:focus .zoomBox .zoom-pic{
	transform:scale(1.1)}	
	
	
#twoAD_banner .listshow li a hgroup{
	display:block;
 	height:auto;
	width:calc(100% - 20px);
	box-sizing:border-box;
	border-left:2px solid #FFF;
	padding-left:10px;
	margin-top:10px;
  	}

	
#twoAD_banner .listshow li	a hgroup strong{
	font-size:1.85em;
	font-family: 微软雅黑;
    font-weight: bold;
	color:#fff;
	margin-bottom:8px;
	line-height:1.2;
	display:block;}
	
#twoAD_banner .listshow li	a:hover hgroup strong,
#twoAD_banner .listshow li	a:focus hgroup strong{
	color:#FF6}		

 
@media screen and (min-width: 701px) {
	
#twoAD_banner .listshow li a hgroup {
     position: absolute;
	 margin-top:0;
 }	
 	
#twoAD_banner .listshow li:nth-child(odd) a{
 	z-index:0;
	padding-bottom:75px;}
	
#twoAD_banner .listshow li:nth-child(even) a{
 	z-index:1;
	padding-top:75px;}		
	
	
#twoAD_banner .listshow li:nth-child(odd) hgroup{
	bottom:10px;
	left:10px;
	border-left:2px solid #FFF;
	padding-left:10px;
	text-align:left;
  	}
#twoAD_banner .listshow  li:nth-child(even) hgroup{
	top:10px;
	right:10px;
	border-right:2px solid #FFF;
	border-left:0;
	padding-right:10px;
	text-align:right;
 	}		
	}	
	
@media screen and (max-width: 990px) {
#twoAD_banner .listshow li	a hgroup strong{
	font-size:1.6em;}
}			
 
 
/** tech **/

#tech{
	position:relative;
	padding:60px 0px;
	width:100%;
	background-color:#fff;
	display:none;}
	
#tech:after {
    border-color: #fff transparent transparent transparent;
    border-style: solid solid solid solid;
    border-width: 25px 20px 0 20px;
    bottom: -19px;
    content: '';
    height: 0px;
    margin-left: -20px;
    left: 50%;
    position: absolute;
    width: 0px;
    z-index: 5;
}		
		
#tech .tech_icons{
	display:block;
	list-style:none;
	    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;}
	
#tech .tech_icons li{
	display:block;
	float:left;
	width:calc(25% - 20px);
	margin:10px;}
	
#tech .tech_icons li a{
	display:block;
	text-align:center;
 }
 
#tech .tech_icons li a .icos{
	height:128px;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	margin-bottom:20px;}
	
#tech .tech_icons li a .icos.ico-t1	{
	background-image:url(../images/home/tech-1.svg);
	*background-image:url(../images/home/tech-1.png);}
#tech .tech_icons li a:hover .icos.ico-t1, #tech .tech_icons li a:focus .icos.ico-t1	{
	background-image:url(../images/home/tech-1-on.svg);
	*background-image:url(../images/home/tech-1-on.png);}
		
#tech .tech_icons li a .icos.ico-t2	{
	background-image:url(../images/home/tech-2.svg);
	*background-image:url(../images/home/tech-2.png);}	 			
#tech .tech_icons li a:hover .icos.ico-t2, #tech .tech_icons li a:focus .icos.ico-t2	{
	background-image:url(../images/home/tech-2-on.svg);
	*background-image:url(../images/home/tech-2-on.png);}
		
#tech .tech_icons li a .icos.ico-t3	{
	background-image:url(../images/home/tech-3.svg);
	*background-image:url(../images/home/tech-3.png);}	 			
#tech .tech_icons li a:hover .icos.ico-t3, #tech .tech_icons li a:focus .icos.ico-t3	{
	background-image:url(../images/home/tech-3-on.svg);
	*background-image:url(../images/home/tech-3-on.png);}	
		
#tech .tech_icons li a .icos.ico-t4	{
	background-image:url(../images/home/tech-4.svg);
	*background-image:url(../images/home/tech-4.png);}	 			
#tech .tech_icons li a:hover .icos.ico-t4, #tech .tech_icons li a:focus .icos.ico-t4	{
	background-image:url(../images/home/tech-4-on.svg);
	*background-image:url(../images/home/tech-4-on.png);}	

#tech .tech_icons li a h3{
	display:block;
	font-size:2.5em;
	color:#002d64;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:20px;}
#tech .tech_icons li a:hover h3,
#tech .tech_icons li a:focus h3{
	color:#77706b}
	
#tech .tech_icons li a p{
	display:block;
	font-size:1.6em;
	color:#666;
	line-height:1.6;}
	
#tech .tech_icons li a p span{
	display:block;}	
		
@media screen and (max-width: 930px) {
#tech .tech_icons li a p span{
	display: inline;}		
}

@media screen and (max-width: 800px) {
#tech .tech_icons li{
	width:calc(50% - 20px);
 }
}

@media screen and (max-width: 500px) {
#tech .tech_icons li{
	font-size:90%;
 }
}


/**  services 服務單位 **/

#services{
	padding:60px 0;
	background-image:url(../images/home/bg-2.jpg);
	background-position:center;
	background-size:cover;
	background-attachment:fixed;
	    animation-name: left_right1;
    -webkit-animation-duration: 40s;
    animation-duration: 40s;
    -webkit-animation: left_right1 40s infinite linear;
    -webkit-animation-fill-mode: both;
    animation: left_right1 40s infinite linear;
    animation-fill-mode: both;}

#services hgroup, #calcs hgroup{
	display:block;
	position:relative;
	margin-bottom:40px;}
	
#services hgroup .tit{
	font-size:5em;
	text-shadow:0 0 5px rgba(0,0,0,0.2);
	padding-bottom:10px;
	border-bottom:1px solid #fff;
	padding-left:55px;
	background: url(../images/home/service-tit-icon.svg) left top no-repeat;
	background-size: auto 50px;}

#services hgroup a.more, #calcs hgroup a.more{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:5.1em;
	opacity:0.65;
	position:absolute;
	right:0;
	top:0px;}
	
#services hgroup a.more:focus, #services hgroup a.more:hover{
	opacity:1;
	text-shadow:0 0 10px rgba(0,0,0,0.5);}	
	
#services ul.units{
	display:block;
	list-style:none;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	margin:0 -13px;
	width:calc(100% + 26px);}

#services ul.units li{
	display:block;
	float:left;
	width:calc(25% - 26px);
	margin:13px;
	background: #fff;
    background: linear-gradient(-45deg, transparent 18px, #fff 0);
 	position:relative;
	margin-top:70px;
	text-align:center;
	 }

#services ul.units li a{
	display:block;
	padding-bottom:25px;}
#services ul.units li a strong{
	color:#002d64;
	font-size:1.8em;
	font-weight:bold;
	line-height:1.45;
	margin-top:20px;
	display:block;
	box-sizing:border-box;
	padding:0 12px;}
	
#services ul.units li a:hover strong,
#services ul.units li a:focus strong{
	color:#726962;}	

#services ul.units li a strong span{
	display:block;}
		
#services ul.units li a .ico{
	height:140px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
	margin-top:-60px;
	transition:all 0.5s;
	position:relative;
	background-image:url(../images/home/service-ico-bg.svg);
	*background-image:url(../images/home/service-ico-bg.png);}

#services ul.units li a:hover .ico, #services ul.units li a:focus .ico{
	background-image:url(../images/home/service-ico-bg-on.svg);
	*background-image:url(../images/home/service-ico-bg-on.png);}
	
#services ul.units li a .ico:before{
	content:'';
	display:block;
	position:absolute;
	width:100%; height:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;}	
	
#services ul.units li a:focus .ico,
#services ul.units li a:hover .ico{
 	transform:rotate(-5deg) scale(1.1);
	/*opacity:0.8;*/}	
	
@media screen and (max-width:1200px) {
#services ul.units li a .ico{
	height:120px;
 	margin-top:-60px;}
			
}
@media screen and (max-width:1000px) {
#services ul.units li a .ico{
	height:100px;
 	margin-top:-50px;}
#services ul.units li{
  	width:calc(33.3% - 26px);
	margin-top:60px;}
#services ul.units li a strong{
 	font-size:1.6em;
 	line-height:1.25;
	margin-top:12px;
 }

#services hgroup .tit{
	font-size:4em;
 	padding-left:45px;
 	background-size: auto 40px;} 
  }
@media screen and (max-width:568px) {
#services ul.units li a .ico{
	height:80px;
 	margin-top:-40px;}
#services ul.units li{
  	width:calc(50% - 10px);
	margin:10px 5px;
	margin-top:50px;}
#services hgroup .tit{
	font-size:3em;
 	padding-left:35px;
 	background-size: auto 30px;} 	
#services hgroup a.more{
 	font-size:4em;
 }
#services hgroup, #calcs hgroup {
    margin-bottom: 20px;
} 
}

@media screen and (max-width:380px) {
#services ul.units li a strong{
 	font-size:1.5em;}	
}

#services ul.units li a .ico.ico-s1:before{
	background-image:url(../images/home/service-1w.svg);
	*background-image:url(../images/home/service-1w.png);
	}
#services ul.units li a .ico.ico-s2:before{
	background-image:url(../images/home/service-2w.svg);
	*background-image:url(../images/home/service-2w.png);
	}
#services ul.units li a .ico.ico-s3:before{
	*background-image:url(../images/home/service-3w.svg);
	background-image:url(../images/home/service-3w.png);
	}
#services ul.units li a .ico.ico-s4:before{
	background-image:url(../images/home/service-4w.svg);
	*background-image:url(../images/home/service-4w.png);
	}
#services ul.units li a .ico.ico-s5:before{
	/*background-image:url(../images/home/service-5w.svg);*/
	background-image:url(../images/home/service-5w-1.png);
	}
#services ul.units li a .ico.ico-s6:before{
	background-image:url(../images/home/service-6w-1.svg);
	*background-image:url(../images/home/service-6w-1.png);
	}				
#services ul.units li a .ico.ico-s7:before{
	/*background-image:url(../images/home/service-7w.svg);*/
	background-image:url(../images/home/service-7w-1.png);
	}		
#services ul.units li a .ico.ico-s8:before{
	background-image:url(../images/home/service-8w-1.svg);
	*background-image:url(../images/home/service-8w-1.png);
	}
#services ul.units li a .ico.ico-s9:before{
	background-image:url(../images/home/service-9w.svg);
	*background-image:url(../images/home/service-9w.png);
	}					
#services ul.units li a .ico.ico-s10:before{
	background-image:url(../images/home/service-10w.svg);
	*background-image:url(../images/home/service-10w.png);
	}
#services ul.units li a .ico.ico-s11:before{
	background-image:url(../images/home/service-11w-1.svg);
	*background-image:url(../images/home/service-11w-1.png);
	}	
#services ul.units li a .ico.ico-s12:before{
	background-image:url(../images/home/service-12w-1.svg);
	*background-image:url(../images/home/service-12w-1.png);
	}	

/** #calcs 成果統計 **/
#calcs{
	width:100%;
	padding:60px 0;
	position:relative;
	background-color:#f4f3f1;
	display:none}/*0512*/
#calcs:before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: -19px;
    width: 0;
    height: 0;
    margin-left: -20px;
    border-style: solid;
    border-width: 0 20px 25px 20px;
    border-color: transparent transparent #f4f3f1 transparent;
    z-index: 2;
}	
	
	
#calcs hgroup .tit{
	font-size:5em;
	padding-bottom:10px;
	border-bottom:1px solid #96aebc;
	padding-left:73px;
	background-position:left top;
	background-repeat:no-repeat;
	background-size:auto 50px;
	background-image:url(../images/home/calc-tit.svg);
	*background-image:url(../images/home/calc-tit.png);
	color:#496a91}
		
#calcs hgroup a.more{
	color:#7f96b1;
 	text-shadow:none;}
	
#calcs hgroup a.more:hover,
#calcs hgroup a.more:focus{
	color:#1e4777}
	
#calcs ul.calc_list{
	display:block;
	list-style:none;
	width:calc(100% + 16px);
	margin:0 -8px;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;}	
	
#calcs ul.calc_list li{
	width:calc(25% - 16px);
	margin:10px 8px;
	display:block;
	box-sizing:border-box;
	float:left;
	background: #fff;
    background: linear-gradient(-45deg, transparent 18px, #fff 0);
	text-align:center;
	padding-bottom:40px;}	
	
#calcs ul.calc_list li h3{
	display:block;
	box-sizing:border-box;
	line-height:1.1;
	padding:20px 10px;
	font-size:2em;
	background: rgb(67,162,198); 
	background: -moz-linear-gradient(top,  rgba(67,162,198,1) 0%, rgba(81,167,168,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(67,162,198,1) 0%,rgba(81,167,168,1) 100%); 
	background: linear-gradient(to bottom,  rgba(67,162,198,1) 0%,rgba(81,167,168,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#43a2c6', endColorstr='#51a7a8',GradientType=0 ); 
	
}		
#calcs ul.calc_list li strong{
	display:block;
	font-size:6em;
	color:#002d64;
	line-height:1;
	margin:30px 0 12px 0;
	box-sizing:border-box;
	padding:0 10px;
	}
#calcs ul.calc_list li strong a{
	color:#002d64;
	letter-spacing:-3px;}
	
#calcs ul.calc_list li strong a:hover,
#calcs ul.calc_list li strong a:focus{
	color:#726962;}	
	
#calcs ul.calc_list li p{
	display:block;
	color:#57738e;
	font-weight:bold;
	font-size:1.7em;}	
 
@media screen and (max-width:1000px) {
  #calcs hgroup .tit{
	font-size:4em;
 	padding-left:63px;
 	background-size: auto 40px;} 
  }
@media screen and (max-width:768px) {
#calcs ul.calc_list li h3{
	font-size:1.7em}	  
#calcs ul.calc_list li strong{
 	font-size:4em;}  
}
@media screen and (max-width:568px) {
 #calcs hgroup .tit{
	font-size:3em;
 	padding-left:53px;
 	background-size: auto 30px;} 	
#calcs hgroup a.more{
 	font-size:4em;
 }
 }
@media screen and (max-width:530px) {
#calcs ul.calc_list li{
	width:calc(50% - 16px);}

}
 
 
/** adLink **/
#adLink {
	position:relative;
	width:100%;
 	box-sizing:border-box;
	margin:0 auto;
	padding:60PX 0;
	background-color:#97d0dd
}
#adLink .listshow {	
	display:block;
	width:100%;
	padding:0 30px;
	margin:0 auto;
	box-sizing:border-box;
}
#adLink .listshow .item {
	display:inline-block;
	padding:7px;
	box-sizing:border-box;
}
#adLink .listshow .item a {
	float:left;
	width:100%;
	height:100%;
	box-sizing:border-box;
	display:block;
	 	-webkit-transition:all 0.3s ease;
	   -moz-transition:all 0.3s ease;
	     -o-transition:all 0.3s ease;
	        transition:all 0.3s ease;
 }
#adLink .listshow .item a img{
	box-shadow:0 0 6PX RGBA(0,0,0,0.5);
	}
#adLink .listshow .item a:hover,
#adLink .listshow .item a:focus {
	box-shadow:0 0 7PX RGBA(230,60,0,0.6);
	border:1PX solid #496a91;			
}
#adLink .listshow img {
	width:100%;
 	height:auto;
	margin:0 auto;
	
}
#adLink .listshow .slick-prev,
#adLink .listshow .slick-next {
	background-size:contain !important;
	position:absolute;
	display:block;
	font-size:0;
	width:30px;
	height:40px;
	z-index:1;
    -webkit-transition:all 0.8s;
            transition:all 0.8s;
}
#adLink .listshow .slick-prev {
	left:0;	
	background: url(../images/home/prev.png) no-repeat 50% 50%;		
}
#adLink .listshow .slick-next {
	right:0;
	background: url(../images/home/next.png)  no-repeat 50% 50%;
}
#adLink .listshow .slick-prev:before,
#adLink .listshow .slick-next:before {
	display:none;
}
#adLink .listshow .slick-prev:hover,
#adLink .listshow .slick-prev:focus,
#adLink .listshow .slick-next:hover,
#adLink .listshow .slick-next:focus {
	background-color:RGBA(0,0,0,0.3);	
}
 
	
	
@media print {
	#banner {
		margin:10px 0 0 0!important;
	}
	#banner .listshow img {
		width:900px!important;
	}
	#adLink,
	#adBanner {
		display:none!important;
	}
}